.block-title, .main-title, .block-subtitle {
	font-family: 'impact';
	color: #ffffff;
}

.describle {
	font-size: 12px;
	line-height: 15px;

	@include media-breakpoint-up(md) {
		font-size: 14px;
		line-height: 18px;
	}

	br {
		display: none;
	}

	@include media-breakpoint-up(lg) {
		br {
			display: block;
		}
	}

	&.cl_757575{
		color: #757575;
	}

	&.cl_cfcfff{
		color: #CFCFFF;
	}
}

.block-title {
	font-size: 24px;
	line-height: 29px;

	@include media-breakpoint-up(lg) {
		font-size: 36px;
		line-height: 44px;
	}

	&._blue {
		color: #5D3BAB;
	}

	&._blue-sx {
		color: #5D3BAB;

		@include media-breakpoint-up(md) {
			color: #ffffff;
		}
	}
}

.block-subtitle {
	font-size: 18px;
	line-height: 22px;
	letter-spacing: 9.5px;
	color: #B54DFF;

	@include media-breakpoint-up(md) {
		font-size: 24px;
		line-height: 29px;
		letter-spacing: 20px;
	}
}

.main-title {
	font-size: 24px;
	line-height: 29px;
	margin-bottom: 25px;

	@include media-breakpoint-up(md) {
		font-size: 30px;
		line-height: 40px;
	}

	@include media-breakpoint-up(lg) {
		font-size: 48px;
		line-height: 59px;
	}
}

.box {
	&-title {
		font-size: 14px;
		line-height: 18px;
		font-weight: 700;
		color: #000000;

		@include media-breakpoint-up(md) {
			font-size: 16px;
			line-height: 20px;
		}
	}
}
